/* x8597 - [_gen_prod_detail] Product Detail () */
p.view_btn {
        margin: 10px 0;
}
/* x8637 - [sidebar] Testimonial Sidebar (Testimonials) */
.link-white{
text-align:right;
}
/* x8639 - [detail] Location Detail (Locations) */
#location .img_float {
        float: right;
        width: 170px;
        
}
#location .img_wrap {
        margin: 0 180px 0 0;
        padding: 0 10px 0 0;
}
#location img {
        border:10px solid #EAEAEA;
}
.prodbox th, .prodbox td {
        padding-bottom:10px;
}

.prodbox .label {
        width: 160px;
        vertical-align: top;
}
/* x19111 - [list] Location List (Locations) */
 ul.location {
	margin: 0;
	padding: 0;
	list-style: none;
padding:0 0 10px 0;
}


ul.location li {
	background: url('../i/location_list_btn.gif') top left no-repeat;
	display: block;
padding:0 20px;
margin:15px 30px;
}

ul.location li a{
	color: #676767;
	font-weight: normal;
	text-decoration: none;

}

ul.location li a:hover{
	color: #000066;
}

/* x30407 - [special] Category Special () */
#cat_list h3,#cat_list  h3 a:link,#cat_list  h3 a:active,#cat_list  h3 a:visited {
color:#fff;
font-size:14px;
font-weight:normal;
background-color:#778dd1;
padding:5px 8px;
}

/* x30408 - [list_blue] List Blue () */
table.blue_bg{
width:100%;
}

table.blue_bg tr{
background-color:#A3B1DA;
height:30px;
}
table.blue_bg p{
padding:10px;
margin:0;
}

/* x34928 - [homepage] Homepage List (Flash Media) */
.video1 {
	background: url('../i/box_green1_bg.gif') top center repeat-y;
}
.video2{
	background: url('../i/box_green1_bottom.gif') bottom center no-repeat;
}
.video3{
	background: url('../i/box_green1_top.gif') top center no-repeat;
	overflow:hidden;
}
.video3 h1{
	color:#315d1f;
	font-size: 16px;
	font-weight: bold;
	padding:5px;
	text-decoration: none;
}
.video{
padding:0 5px;
text-align:center;
}
.video h4, .video h4 a:link, .video h4 a:active, .video h4 a:visited {
color:#fff;
font-size:9pt;
text-align:center;
font-weight:bold;
}
/* x34929 - [simple_list] Simple List (Flash Media) */
.videos td{
padding: 0 10px 10px 0;
width:250px;
}
/* x36402 - [detail] Flash Generator Detail (Flash Generator) */
table.flash_gen_admin {
	border-collapse: collapse;
	margin: 10px 0;
}
table.flash_gen_admin th {
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	background: #989898;
	border: 1px #fff solid;
	padding: 4px 11px;
}
table.flash_gen_admin td {
	vertical-align: middle;
	color: #5a5a5a;
	font-family: Verdana, Helvetica, sans-serif;
	padding: 4px 11px;
	text-align: left;
	border: solid;
	border-color: #fff #fff #a6a6a6 #fff;
	border-width: 0 1px 1px 1px;
}
table.flash_gen_admin a:link, table.flash_gen_admin a:active, table.flash_gen_admin a:visited {
	color: #5a5a5a;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
table.flash_gen_admin.nb {
	white-space: nowrap;
}
table.flash_gen_admin td.c {
	text-align: center;
}
table.flash_gen_admin td.a {
	background: #f8f8f8;
}
table.flash_gen_admin td.b {
	background: #ececec;
}
table.flash_gen_admin img {
	vertical-align: middle;
}
table.flash_gen_admin input.text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #777;
	border: 1px #999 solid;
}
/* x37032 - [_list1] List rounded box () */
#list1 .priceroom{
	float:right;
	padding-top:3px;
	font-size:11pt;
	color:#BCC217;
	font-family:"Lucida Sans",Arial,sans-serif;
}
#list1 .list_item_details h4 a:link,#list1 .list_item_details h4  a:active,#list1  .list_item_details h4 a:visited {
	color:#262626;
	font-size:14pt;
	color:#177360;
	text-decoration:none;
}
#list1 .list_item .img_float a:link img, #list1 .list_item .img_float a:active img, 
#list1 .list_item .img_float a:visited img, #list1 .list_item .img_float a:hover img {
	border:4px solid #FFFFFF;
}
#list1 .img_float img {
	margin:0;
}
#list1 .list_item_info1 {
	min-height: 32px;
}
* html#list1  .list_item_info1 {
	height: 32px;
}

/* Requires the images to be cropped to 78px x 84px square */
.list_item {
	margin-bottom: 15px;
}
.list_item_top0 {
	margin: 0 5px;
	background-color: #f2f2f2;
}
.list_item_top1 {
	position: relative;
	left: -5px;
	background: url('../i/rounded_tl.gif') top left no-repeat;	
}
.list_item_top2 {
	position: relative;
	right: -10px;
	background: url('../i/rounded_tr.gif') top right no-repeat;
	height: 5px;
	overflow: hidden;
	font-size: 0;
}
.list_item_bottom0 {
	margin: 0 5px;
	background-color: #e4e4e4;
}
.list_item_bottom1 {
	position: relative;
	left: -5px;
	background: url('../i/rounded_bl.gif') bottom left no-repeat;
}
.list_item_bottom2 {
	position: relative;
	right: -10px;
	background: url('../i/rounded_br.gif') bottom right no-repeat;
	height: 5px;
	overflow: hidden;
	font-size: 0;
}
.list_item_body {
	padding: 1px 14px 2px 7px;
	background: #e4e4e4 url('../i/rounded_gradient.gif') top left repeat-x;
}
.list_item .img_float {
	float: left;
	width: 78px;
}
.list_item .img_float img {
	border: 1px solid #c5c5c5;
}
.list_item .img_wrap {
	margin: 0 0 0 82px;
	padding: 0 0 0 12px;
}
* html .list_item .img_float {
	margin-right: -3px;
}
* html .list_item .img_wrap {
	margin: 0 0 0 79px;
}
.list_item_body {
	padding: 1px 14px 2px 7px;
	background: #e4e4e4 url('../i/rounded_gradient.gif') top left repeat-x;
}
.list_item_details {
	min-he/ight: 62px;
	overflow:hidden;
}
* html .list_item_details {
	heig/ht: 62px;
}
.list_item_info0 {
	background: url('../i/dotted_hor.gif') top left repeat-x;
}
.list_item .read_more, .list_item .price, .list_item .comments, .list_item .edit_controls  {
	float: left;
	padding-top: 8px;
	height: 18px;
}
.list_item .read_more  {
	padding-right: 10px;
	background: url('../i/dotted_ver.gif') top right repeat-y;
}
.list_item .price  {
	padding-left: 18px;
	padding-right: 10px;
	background: url('../i/standard_bullet.gif') 10px 13px no-repeat;
}
.list_item .comments  {
	padding-left: 10px;
	padding-right: 10px;
}
.list_item .edit_controls  {
	padding-left: 10px;
	background: url('../i/dotted_ver.gif') top left repeat-y;
}
